# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = postfwd
pkgbase = postfwd
xdata = pkgtype=pkg
pkgver = 2.03-3
pkgdesc = Combines complex postfix restrictions in a ruleset similar to those of the most firewalls
url = https://postfwd.org/
builddate = 1761694779
packager = Sergej Pupykin <spupykin@archlinux.org>
size = 660114
arch = any
license = bsd
backup = etc/postfwd/postfwd.cf
depend = perl
depend = perl-io-multiplex
depend = perl-net-server
depend = perl-net-dns
